Ask Your Question
0

macOS Catalina 10.15.6 doesn't allow me to Use Libre Office 7.0.0.3

asked 2020-08-17 18:23:54 +0200

Alessandra gravatar image

updated 2020-08-31 21:23:04 +0200

Alex Kemp gravatar image

I updated my MacBook to macOs Catalina 10.15.6 and it doesn't support Libre Office 7.0.0.3

The Apple support told me it's because Catalina supports only Apps and Softwares that use 64 bits and Libre Office is 32 bits. Can anybody tell me how to make Libre Office 7.0.0.3 work on Catalina Catalina 10.15.6?

Thank you! Alessandra

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2020-08-17 18:37:42 +0200

fsinclaire gravatar image

updated 2020-08-17 19:40:35 +0200

I have LibreOffice 7.0.0.3 on an iMac with iOS 10.15.6 Catalina, and it works fine. If you do not get help here, I suggest posting your question at https://www.mac-forums.com/ Be sure to specify the LibreOffice version you have, and be precise about the Mac device and iOS you are using.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2020-08-17 18:23:54 +0200

Seen: 163 times

Last updated: Aug 17 '20